#etatcivil, #qualite, #hobbies {
	border: 1px dotted #f99;
	z-index: 1;
	width: 45%;
	margin: 1em;
}

#objectif {
	border: 1px dotted #f99;
	z-index: 1;
	width: 50%;
}

body {
	background-color: #fff8f8;
	font: small "Bitstream Vera Sans", "Luxi Sans", "Arial", sans-serif;
	word-spacing: 0.1em;
	color: #002;
}

a, a:visited {
	background-color: #fbb;
	text-decoration: none;
	color: #006;
}

a:hover, a:visited:hover {
	background-color: #fce;
	text-decoration: underline;
	color: #001;
}

#etatcivil, #objectif {
	float: right;
	clear: both;
	margin: 1em;
}

.spacer {
	clear: both;
	visibility: hidden;
}
	
img {
	float: right;
}

#qualite {
/*	position: absolute;*/
/*	float: right;*/
	margin: 1em;
}

#qualites, #etats, #hobbies .hobby, #objectif p {
	margin: 0;
	position: relative;
	top: -1.5em;
}

#objectif p {
	padding: 0 2em;
	text-align: justify;
}

#hobbies {
	margin-left: 20%;
	width: 60%;
}

ul {
	padding-left: 1.5em;
}

li {
	line-height: 1.5em;
	list-style: none;
	border-left: .4em solid #fbb;
	padding-left: 1em;
}

.print {
	display: none;
}

abbr, acronym {
	cursor: help;
}

acronym {
	text-transform: uppercase;
}

table {
	border-collapse: collapse;
	margin: 1em 10%;
	width: 80%;
	left: 2em;
	right: 2em;
}

.tr1 {
	background-color: #fff1f1;
}

.tr2 {
	background-color: #ffe5e5;
}

.forexp, .lieu, .lieuBas {
	border-left: 1px solid #f99;
}

.lieuBas, table{
	border-bottom: 1px solid #f99;
}

table {
	border: 1px dotted #f99;
}

td {
	padding-left: 1em;
	padding-right: 1em;
}

.forexp {
	text-align: justify;
}

.lieu, .lieuBas {
	text-align: right;
}

h1 {
	text-align: right;
	margin: 0;
	color: #def;
	z-index: 2;
	font: 900 italic 32px "Times New Roman", serif;
	letter-spacing: 0.1em;
	padding: 0.1em;
}
